httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Graham Leggett <minf...@sharp.fm>
Subject Re: [VOTE] Bundle apr/apu with 2.4.x
Date Fri, 03 Feb 2012 13:15:03 GMT
On 02 Feb 2012, at 8:20 PM, Jim Jagielski wrote:

>>> [ ] +1: Bundle apr/apu w/ Apache httpd 2.4.x
>>> [ ] +0: I don't care
>>> [X] -1: Do not bundle apr/apu with Apache httpd 2.4.x
>> 
>> To be most specific, do what we're doing now. (ie separate -deps).
>> 
> 
> Doing what we're doing now would be:
> 
>   [X] +1: Bundle apr/apu w/ Apache httpd 2.4.x
> 
> Can you confirm that's how you'd vote?


Ah, I interpreted it is a return to including it in the tarball.

In that case, I move off the fence and still say "Do not bundle". Either way, to build httpd
you need APR to be present, which in turn means you need to download it separately, and it's
far safer to download it from apr.apache.org than a copy from httpd.apache.org.

Regards,
Graham
--


Mime
View raw message